#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
removeActionsMsg=Les accions seleccionades no tornaran realitzar-se quan els fitxers dels tipus afectats s'hagin baixat. Esteu segur que voleu eliminar aquestes accions? 
fileEnding=Fitxer %S
saveToDisk=Desa al disc
openWith=Obre amb %S
defaultApp=%S (per defecte)
title=S'est\u00E0 obrint el fitxer %S
selectDownloadDir=Seleccioneu la carpeta de baixades
badApp=L'aplicaci\u00F3 que vau escollir no s'ha pogut trobar. Comproveu el nom del fitxer o escolliu una altra aplicaci\u00F3.
saveDialogTitle=Introdu\u00EFu el nom del fitxer per desar a...
myDownloads=Les meves baixades
removeActions=Elimina les accions
badApp.title=No s'ha trobat l'aplicaci\u00F3
chooseAppFilePickerTitle=Escolliu l'aplicaci\u00F3 d'ajuda
